<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <TextView
        android:id="@+id/header_gc_game_app_comment_title_score"
        style="@style/style_wc_line_title"
        android:layout_marginStart="15dp"
        android:layout_marginTop="18dp"
        android:text="游戏评分"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/header_gc_game_app_comment_xin_list"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginEnd="27dp"
        android:minHeight="70dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/header_gc_game_app_comment_title_score" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="33dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="@id/header_gc_game_app_comment_xin_list"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/header_gc_game_app_comment_xin_list">

        <cn.modificator.waterwave_progress.WaterWaveProgress
            android:id="@+id/header_gc_game_app_comment_score_progress"
            android:layout_width="57dp"
            android:layout_height="57dp"
            app:fontSize="18sp"
            app:maxProgress="100"
            app:progress="15"
            app:progressBgColor="#F5F5F5"
            app:progressColor="#FFBF00"
            app:progressWidth="5dp"
            app:showNumerical="true"
            app:showProgress="true"
            app:textColor="#FFBF00"
            app:waterWaveBgColor="#ffffff"
            app:waterWaveColor="#ffffff" />

        <android.support.v7.widget.AppCompatRatingBar
            android:id="@+id/header_gc_game_app_comment_score"
            style="@style/style_rating_bar"
            android:layout_width="wrap_content"
            android:layout_marginTop="4dp"
            android:isIndicator="true"
            android:numStars="5"
            android:rating="0"
            android:stepSize="0.5" />

    </LinearLayout>


    <View
        android:id="@+id/header_gc_game_app_comment_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="25dp"
        android:layout_marginTop="21dp"
        android:layout_marginEnd="25dp"
        android:background="#fff2f2f2"
        app:layout_constraintTop_toBottomOf="@id/header_gc_game_app_comment_xin_list" />

    <TextView
        style="@style/style_wc_line_title"
        android:layout_marginTop="21dp"
        android:text="用户评价"
        app:layout_constraintStart_toStartOf="@id/header_gc_game_app_comment_title_score"
        app:layout_constraintTop_toBottomOf="@id/header_gc_game_app_comment_line" />
</android.support.constraint.ConstraintLayout>